1. Gewinne jetzt ein UMiDIGI C Note - alle Informationen findest du hier!!
  1. mario9000, 07.03.2012 #1
    mario9000

    mario9000 Threadstarter Neuer Benutzer

    Ich hab eine App auf meinem Wildfire geschrieben und weiß auch das sie einwandfrei funktioniert.

    Wenn ich aber versuche sie über den Market zu installieren bekomme ich immer die Meldung "Diese App ist nicht mit Ihrem Handy-Gerät kompatibel."

    Weiß jemand wo da falsch eingestellt ist?

    /trunk/ - piraten-radio-net - EIn Open SOurce Musik Player für android - Google Project Hosting
    https://play.google.com/store/apps/details?id=net.hackbard.piratenradio
     
  2. Fonsi, 07.03.2012 #2
    Fonsi

    Fonsi Erfahrener Benutzer

    Auf deinem Wildfire geschrieben? :confused2:

    Die Fehlermeldung klingt nach nicht passender Android-Version, Display-Größe oder sonstigen Restriktionen.
     
  3. mario9000, 07.03.2012 #3
    mario9000

    mario9000 Threadstarter Neuer Benutzer

    Natürlich hab ich es Eclipse geschrieben aber immer auf dem Handy getestet.

    Als SDK habe ich Version 3 gewählt und Beschränkungen für die Auflösung sollten nicht drin sein... Ich weiß zumindest nicht wo noch Beschränkungen bestehen könnten.
     
  4. Fonsi, 07.03.2012 #4
    Fonsi

    Fonsi Erfahrener Benutzer

    Hast du beim Hochladen in den Market vielleicht in der Entwicklerkonsole Einschränkungen?
     
  5. mario9000, 07.03.2012 #5
    mario9000

    mario9000 Threadstarter Neuer Benutzer

    Das hochladen in den Market mach ich nicht persönlich aber er sagt das da nur eine Einschränkung auf API-Lebel 3 Besteht.
     
  6. Fonsi, 07.03.2012 #6
    Fonsi

    Fonsi Erfahrener Benutzer

    Irgendwoher muss die Einschränkung ja kommen ;).

    Wenn du sagst, dass es in deiner App nichts gibt, musst du dich wohl davon überzeugen, wie's in der Entwicklerkonsole aussieht.
     
  7. mario9000, 07.03.2012 #7
    mario9000

    mario9000 Threadstarter Neuer Benutzer

    Meinst du diese Ausgabe?

    Ich vermute der Fehler liegt bei "Supported screens"
     
  8. swordi, 07.03.2012 #8
    swordi

    swordi Gewerbliches Mitglied

    dein wildfire hat small screen

    musst im manifest halt small screens auch noch einstellen
     
  9. Fonsi, 07.03.2012 #9
    Fonsi

    Fonsi Erfahrener Benutzer

    Korrekt.
     
  10. mario9000, 07.03.2012 #10
    mario9000

    mario9000 Threadstarter Neuer Benutzer

    Weißt du wo man da was machen kann?Supported screens: normal-xlarge
     
  11. MusicJunkie666, 07.03.2012 #11
    MusicJunkie666

    MusicJunkie666 Android-Ikone

    Bei meinem Wildfire schreibt er das auch... Würde aber interessant klingen... Bitte fixen!
     
  12. Sentence, 07.03.2012 #12
    Sentence

    Sentence Erfahrener Benutzer

    Im Maninfest.
    <supports-screens> | Android Developers

    MfG
     
  13. Fonsi, 07.03.2012 #13
    Fonsi

    Fonsi Erfahrener Benutzer

    Zuletzt bearbeitet: 07.03.2012
  14. mario9000, 07.03.2012 #14
    mario9000

    mario9000 Threadstarter Neuer Benutzer

Die Seite wird geladen...
Ähnliche Themen Forum Datum
[OFFEN] App Leitfaden gesucht! Android App Entwicklung Dienstag um 21:17 Uhr
[OFFEN] Welches Intent erzeugt der Klick im Homescreen auf das Icon einer App? Android App Entwicklung Dienstag um 13:59 Uhr
[OFFEN] Logdateien der eigenen App Android App Entwicklung 15.06.2017
[ERLEDIGT] Kleine Probleme mit einer App Android App Entwicklung 14.06.2017
[OFFEN] Problem mit meiner Login App Android App Entwicklung 10.06.2017
[Meinung] Spezielle App für Mittelstand erstellen (lassen) Android App Entwicklung 23.05.2017
[ERLEDIGT] put in HashMap bringt App zum abstürzen Android App Entwicklung 22.05.2017
[ERLEDIGT] *.viivo kann keiner App zugeordnet werden - MANIFEST.XML ? Android App Entwicklung 19.05.2017
[GELÖST] Nach AS Update Fehler Error running app: Default Activity not found Android App Entwicklung 16.05.2017
[GESCHLOSSEN] Android Studio -> Telefongespräch über App Android App Entwicklung 16.05.2017

Users found this page by searching for:

  1. handy nicht kompatibel mit app

    ,
  2. Was tun wenn mein Handy mit einer App nicht kompatibel ist

    ,
  3. Handy für app nicht

    ,
  4. warum ist mein handy nicht kompatibel,
  5. app nicht kompatibel mit handy,
  6. Handy nicht ko,
  7. handy kompatibel,
  8. app nicht mit handy kompatibel,
  9. Was tun wenn eine app nicht mit handy kompatipel ist??,
  10. tablet ist nicht kompatibel mit app,
  11. handy nicht mit app kompatibel,
  12. wenn ein app für mein handy nicht kompatibel ist was tun,
  13. was machen wenn app mit handy nicht kompatibel ist,
  14. mein handy ist nicht kontabel,
  15. warum ist mein handy mit manchen apps nicht kompatibel
Du betrachtest das Thema "Diese App ist nicht mit Ihrem Gerät kompatibel" im Forum "Android App Entwicklung",